#include "IoState.h"
#include "IoObject.h"

IoObject *IoYajl_proto(void *state);
IoObject *IoYajlGen_proto(void *state);

void IoYajlInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Yajl"), IoYajl_proto(self));

	IoObject_setSlot_to_(context, SIOSYMBOL("YajlGen"), IoYajlGen_proto(self));

}
